{% extends "header.html" %}
{% load url from future %}
{% load i18n %}

{% block contenido %}
	
	<div class="row clearfix">
		<form method="post"> {% csrf_token %}
			<div class="row clearfix">
	    		<h4 align="center">{% blocktrans %}Recovery Password{% endblocktrans %}</h4>
	    	</div>
	    	<div class="row clearfix">
		    	<div class="col-md-1 column"></div>
		    	<div class="col-md-10 column">
		    		<label>{% blocktrans %}New password{% endblocktrans %}:</label> <input type="password" value="" placeholder="{% blocktrans %}Type your new password{% endblocktrans %}" class="form-control" name="recovery_password1" autocomplete="off">
		    		<label>{% blocktrans %}Verify new password{% endblocktrans %}:</label> <input type="password" value="" placeholder="{% blocktrans %}Repeat your new password{% endblocktrans %}" class="form-control" name="recovery_password2" autocomplete="off">
		    		<br/>
		    	</div>
		    </div>
		    <div class="row clearfix">
		    	<div class="col-md-9 column"></div>
		    	<div class="col-md-3 column">
	    			<button type="submit" class="btn btn-primary" name="recovery_set_password">{% blocktrans %}Set password{% endblocktrans %}</button>
	    		</div>
	    	</div>
	    </form>
    </div>

{% endblock %}